catalog:
  title: Xtt Python

templates:
- opensource-citec
- freestyle
- base

variables:
  description: xtt-python
  keywords:
  - xtt
  - python

  redmine-project: xtt

  repository: https://opensource.cit-ec.de/svn/xtt/toolkit/
  branches:
  - trunk

  shell.command: |
    echo newest version!
    cd xtt-python; PYTHONPATH=\$PYTHONPATH:${toolkit.dir}/lib/python2.7/site-packages/
    python setup.py install --prefix "${toolkit.dir}"
